#
# Copyright 2003 Sun Microsystems, Inc. All rights reserved
# Use is subject to license terms.
#
# Portal Server Rewriter Service
#

#@EN@ Rewriter
sunPortalRewriterServiceDescription=Rewriter (Servicio de re-escritura)
#@EN@ Rewriter
SunPortalRewriterService=Rewriter (Servicio de re-escritura)

#@EN@ Portal Server Configuration
ps.configuration=Configuraci\u00f3n de Portal Server

